Alluka

A type based dependency injection framework for Python 3.9+.

Installation

You can install Alluka from PyPI using the following command in any Python 3.9 or above environment.

python -m pip install -U Alluka

Support

A support channel can be found for this repository under the “Tanjun & Tomadachi” category in
the following guild invite.

Contributing

Before contributing you should read through the
contributing guidelines and
the code of conduct